body {
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;	
}

input.formText, textarea.formText, input.text, select {
	border: 1px solid #B1B1B1;
}

.pageTitle
{
	color: #FFFFFF;
}

.pageInfo
{
	color: #3A434A;
}

.page-header .pageInfo
{
	color: #FFFFFF;
	font-weight: normal;
	font-size: 14px;
}

.pageBackground
{
	background-color: #326698;
}

.whiteBackground
{
	background-color: #FFFFFF;	
}

.blueBackground
{
	background-color: #ECECEC;	
}

.backgroundColour
{
	background-color: #FFFFFF;
}

.rollOverColour
{
	background-color: #EFF2FA;	
}

.linkColour
{
	color: #000000;
}

.title, .Title {
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
}

.title1 {
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.premiumSummaryBackground
{
	background-color: #9CBDEB;
}

.summaryText {
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.summaryBoldText 
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.menuEnds
{
	border-right-color:#c6cfde;border-right-width:1px;border-right-style:solid;
	border-left-color:#c6cfde;border-left-width:1px;border-left-style:solid;
}

.titleOblique {
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.formText {
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
}

.text 
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

a.text:active {  color: #000000; text-decoration: underline; font-size:12px;}
a.text:link {  color: #000000; text-decoration: underline; font-size:12px;}
a.text:visited {  color: #000000; text-decoration: underline; font-size:12px;}
a.text:hover {  color: #000000; text-decoration: none; font-size:12px;}
.boldText 

{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.boldtext 
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

a:active {  color: #000000; text-decoration: underline;}
a:link {  color: #000000; text-decoration: underline;}
a:visited {  color: #000000; text-decoration: underline;}
a:hover {  color: #000000; text-decoration: underline;}

.error
{
	display: block;
	color: #FF160B;
	font-size: smaller;
	font-style: italic;
}

ul.error
{
	margin-left: 16px;
}

.errorText 
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #ff0000;
}

a.menuText:active
{
}
.menuText:link
{
	display: block;
	width: 129px;
	padding-left: 2px;
	padding-top: 12px;
	padding-bottom: 6px;

	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	
	text-decoration: none;
	color: #ADAEAF;
	border-bottom: 1px solid #C0C0C0;
}
.menuText:visited
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	
	text-decoration: none;
	color: #ADAEAF;
	border-bottom: 1px solid #C0C0C0;
}
.menuText:hover
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	
	text-decoration: none;
	color: #000000;
	border-bottom-color: #000000;
}

.button {
	height: 28px;
	background-color: #FF6600;
	border: none;
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 6px;
	padding-right: 6px;
}
.button.disabled {
	background-color: #FFC5AE;
}
.button.hover {
	background-color: #D95310;
}

.fileInput {
	background-color: #FFFFFF;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	border:	1px solid #B1B1B1;
}

.menuBar, a.menuBar:active, a.menuBar:link, a.menuBar:visited, a.menuBar:hover
{
	border-bottom: 7px solid #FFFFFF;
	color: #ADAEAF;
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 16px;
	font-weight: normal;
	cursor: pointer;
	display: inline-block;
	padding: 6px 12px 6px 18px;
	text-decoration: none;
	text-transform: none;
}

.menuBar.logout, a.menuBar.logout:active, a.menuBar.logout:link, a.menuBar.logout:visited
{
	float: right;
	margin-right: 6px;
	margin-top: -36px;
	background-color: #6E27C5;
	border: none;
	color: #FFFFFF !important;
	padding: 6px 12px !important;
}

a.menuBar.logout:hover
{
	float: right;
	margin-right: 6px;
	margin-top: -36px;
	background-color: #4814D5;
	border: none;
	color: #FFFFFF;
	padding: 6px 12px !important;
}

.dataGrid
{
	border: 1px solid #E9E9E9;
}

.dgTitle 
{
	 font-family: 'Chubb Publico Text Web', Georgia; 
	 font-size:12px; 
	 color: #000000; 
	 text-decoration: none; 
	 font-weight:bold ;
	 background-color: #ECECEC;
}

a.dgTitle:active { font-family: 'Chubb Publico Text Web', Georgia; font-size:12px; color: #000000; text-decoration: none; font-weight:bold }
a.dgTitle:link { font-family: 'Chubb Publico Text Web', Georgia; font-size:12px; color: #000000; text-decoration: none; font-weight:bold }
a.dgTitle:visited { font-family: 'Chubb Publico Text Web', Georgia; font-size:12px; color: #000000; text-decoration: none; font-weight:bold }
a.dgTitle:hover { font-family: 'Chubb Publico Text Web', Georgia; font-size:12px; color: #950000; text-decoration: underline; font-weight:bold }

.DataGridItemHeader
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-weight:bold;
	background-color : #7ACB00;
}

.DataGridDropDown
{
	 font-family: 'Chubb Publico Text Web', Georgia;
	 font-size:12px; 
	 color: #000000; 
	 text-decoration: none; 
	 background-color :#E4E9F0;
	 border-bottom-color: #326698;
	 border-bottom-style: solid;
	 border-bottom-width: 1px;	 	
}

.DataGridItemHeader a, .DataGridItemHeader a:visited, .DataGridItemHeader a:hover{
	 font-family: 'Chubb Publico Text Web', Georgia;
	 font-size:12px; 
	 font-weight:bold;
	 color: #000000; 
	 font-weight:bold;
	 background-color : #ECECEC;
}

.DataGridItem
{
	background-color: #FFFFFF;
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
}

.DataGridPager {
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-weight: bold;
	vertical-align: baseline;
	text-align: right;
}

.DataGridPager a, .DataGridPager a:visited, .DataGridPager a:hover{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-weight: bold;
	vertical-align: baseline;
	text-align: right;
}

.Sorted 
{
	font-family: Webdings;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.MatrixSide
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	height: 22px;
	background-color: #E7E7E7;
	border-bottom-color: #c6cfde;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #c6cfde;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #c6cfde;
	border-right-style: solid;
	border-right-width: 1px;
	vertical-align: top;
}

.MatrixItem
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	color: Black;
	font-weight: normal;
	border-bottom-color: #c6cfde;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #c6cfde;
	border-right-style: solid;
	border-right-width: 1px;
	vertical-align: top;
}

a.MatrixItem:link {font-family: 'Chubb Publico Text Web', Georgia; font-size: 12px; color: Black; font-weight: normal; text-decoration: none; border: none;}
a.MatrixItem:active {font-family: 'Chubb Publico Text Web', Georgia; font-size: 12px; color: Black; font-weight: normal; text-decoration: none; border: none;}
a.MatrixItem:visited {font-family: 'Chubb Publico Text Web', Georgia; font-size: 12px; color: Black; font-weight: normal; text-decoration: none; border: none;}
a.MatrixItem:hover {font-family: 'Chubb Publico Text Web', Georgia; font-size: 12px; color: Black; font-weight: normal; text-decoration: none; border: none;}

.DropMenuText
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	color: #0000CC;
	border-top-color:#c6cfde;border-top-width:1px;border-top-style:solid;
}

.QuestionHeading
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 16pt;
	font-weight: bold;
	color: #000000;
	font-style: normal;
}

.headerFont
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-weight: bold;
	color: #19326A;
}

.epolicyMenus
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size:12px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	border-right-color:#c6cfde;border-right-width:1px;border-right-style:solid;
}

.epolicyMenuLink:link
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size:12px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	text-decoration: none;
}

.epolicyMenuLink:hover
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size:12px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	text-decoration: none;
}

.epolicyMenuLink:active
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size:12px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	text-decoration: none;
}

.epolicyMenuLink:visited
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size:12px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	text-decoration: none;
}

.epolicyDropMenus:link {
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.epolicyDropMenus:active {
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.epolicyDropMenus:hover {
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.epolicyDropMenus:visited {
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.cpaOblique {
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	font-style: oblique;
	color: #000000;
}

/* Styles for boxes */
.box_topleft
{
	width:15px;
	height:15px;
	/*background-image:url(../images/hp_TopLeft.gif);  */
}

.box_left
{
	width: 15px;
	/*background-image:url(../images/hp_LeftBg.gif);  */
}

.box_bottomleft
{
	width:15px;
	height:15px;
	/*background-image:url(../images/hp_BottomLeft.gif);  */
}

.box_top
{
	height: 15px;
	/*background-image:url(../images/hp_TopBg.gif);  */
}

.box_bottom
{
	height: 15px;
	/*background:white url(../images/hp_BottomBg.gif); */
}


.box_topright
{
	width:15px;
	height:15px;
	/*background-image:url(../images/hp_TopRight.gif);  */
}

.box_right
{
	width:15px; 
	/*background:white url(../images/hp_RightBg.gif); */
}

.box_bottomright
{
	width:15px;
	height:15px;
	/*background-image:url(../images/hp_BottomRight.gif); */
}

.box_content
{
	/*background-color: #8EC63D; */
	width: 300px;
}

.box
{
	border-collapse: collapse; 
	border:0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.chubb .MatrixSide
{
	background-color: #6E27C5;
	border-color: #AFAFAF;
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 16px;
	padding-left: 2px;
}

.chubb .MatrixItem
{
	border-color: #C0C0C0;
	padding-left: 2px;
}
.chubb .MatrixItemHover
{
	border-color: #000000;
}

.chubb .NewLink
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 12px;
	text-decoration: none;
}
.chubb .NewLink:hover
{
	text-decoration: none;
}

.plusMinus
{
	cursor: pointer;
}

.boxTitle
{
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	white-space: nowrap;
}

img.plusMinus
{
	cursor: pointer;
}

.td_left
{
	border: solid 4px white;
	border-width: 4px 4px 0px 0px;
}

.td_middle
{
	border: solid 4px white;
	border-width: 4px 4px 0px 0px;
}

.td_right
{
	border: solid 4px white;
	border-width: 4px 0px 0px 0px;
}

.notice_font
{
	font-size:12px;
}
/*ul {margin-left: 0; padding-left: 0; list-style-type:circle;}*/

.selected-menu-option a
{
	border-bottom-color: #000000 !important;
	color: #000000 !important;
}

.tab-field-lbl
{
	white-space: nowrap;
}

.location-tabs img
{
	display: none;
}

.location-tabs td
{
	background-image: none;
}

.location-tabs a, .location-tabs .locationsSelectedText div
{
	display: inline-block;
	border: 1px solid transparent;
	border-bottom: none;
	margin: 6px 0 0 6px;
	padding: 0 12px 0 12px;
	text-decoration: none;
	vertical-align: bottom;
}

.location-tabs a, .location-tabs a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

.location-tabs a:hover
{
	background-color: #AFAFAF;
}

.location-tabs .locationsText, .location-tabs .locationsSelectedText
{
	font-family: 'Chubb Publico Text Web', Georgia;
	vertical-align: bottom;
}

.location-tabs a.locationsText:hover, .location-tabs a.locationsText:visited
{
	background-color: #AFAFAF;
	color: #FFFFFF;
	text-decoration: none;
}

.location-tabs a.locationsSelectedText, .location-tabs a.locationsSelectedText:hover, .location-tabs a.locationsSelectedText:visited
{
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
}

.location-tabs td.locationsText, .location-tabs a.locationsText
{
	height: 100%;
}

.location-tabs td.locationsSelectedText div, .location-tabs td.locationsSelectedText div:hover, .location-tabs td.locationsSelectedText div:visited
{
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
}

.location-tabs td.locationsSelectedText, .location-tabs td.locationsSelectedText div
{
	height: 100%;
}

#divHeader
{
	padding-left: 20px;
}

#divHeader select.formText
{
	vertical-align: middle;
}

#divBody span
{
	font-family: 'Chubb Publico Text Web', Georgia !important;
}

#pnlPreferences
{
	margin-left: 20px;
}

.MainTable
{
	border-color: #E9E9E9;
}

.MainTable th, .MainTable td
{
	border-color: #E9E9E9;
}

.MainTable .HeaderColor
{
	background-color: #7ACB00;
}

.MainTable .HeaderColor .text
{
	color: #FFFFFF;
}

.top-banner
{
	background-color: #01C1D6;
	color: #FFFFFF;
}

.top-menu
{
	background-color: #FFFFFF;
	padding-bottom: 20px;
}

.top-menu table
{
	width: 100%;
}

#tblDetails
{
	margin-left: 20px;
}

#Tabs_cp
{
	background-color: #FAFAFA !important;
	border: 1px solid #AFAFAF !important;
	font-family: 'Chubb Publico Text Web', Georgia;
}

#Tabs_tbl td.even, #Tabs_r0 td.even
{
	display: block;
	background: transparent !important;
	border: 1px solid transparent !important;
	border-bottom: none !important;
	bottom: -1px;
	color: #FFFFFF;
	padding-top: 6px !important;
	position: relative;
	font-family: 'Chubb Publico Text Web', Georgia;
	font-size: 14px;
	font-weight: bold;
}
#Tabs_tbl td.even.hover, #Tabs_r0 td.even.hover
{
	background: #AFAFAF !important;
	border: 1px solid #AFAFAF !important;
	border-bottom: none !important;
}

#Tabs_tbl td.odd, #Tabs_r0 td.odd
{
	background: none;
}

#Tabs_tbl td.selected, #Tabs_r0 td.selected
{
	background: #FAFAFA !important;
	color: #000000;
}

#dutyOfDisclosure .text
{
	text-align: left !important;
}

#Filter_fromCalendar_txtFromDate, #Filter_toCalendar_txtToDate
{
	width: 80px;
}

.titleUnbold {
    font-weight:normal;
}

.admin-menu .menuBar {
    font-size:14px !important;
    padding:6px !important;
}
.admin-menu a.menuBar.logout,.admin-menu a.menuBar.logout:hover {
    padding: 6px 12px !important;
    margin-top:6px;

    /*2016-10-21 khleow: AU Rebranding - Fixed bug whereby logout
    button positioning in admin screen*/
    position: absolute;
    left: 695px;
}

/*#tblQuickQuote #qqCompanyName input,#tblQuickQuote #qqCompanyType input,#tblQuickQuote #qqCountry input,#tblQuickQuote #qqState input,#tblQuickQuote #qqEmpActivities input,#tblQuickQuote #qqEmpNSW input,#tblQuickQuote #qqEmpVIC input,#tblQuickQuote #qqEmpQLD input,#tblQuickQuote #qqEmpSA input,#tblQuickQuote #qqEmpWA input,#tblQuickQuote #qqEmpTAS input,#tblQuickQuote #qqEmpNT input,#tblQuickQuote #qqEmpACT input,#tblQuickQuote #qqEmpOVERSEAS input,#tblQuickQuote #qqTotalEmployees input,#tblQuickQuote #qqTotalAssets input,#tblQuickQuote #qqTurnover input,#tblQuickQuote #qqBrokerFee input,#tblQuickQuote #qqBusinessActivitiesContact input{
    font-weight:normal;
}*/
#tblQuickQuote span input,#tblQuickQuote #qqBusinessActivities input,#tblQuickQuote #businessActivities input{
    font-weight:normal;
}
#pnlResults .MainTable, #pnlResults .MainTable tr, #pnlResults .MainTable td {
    border:1px solid #fff !important;
}
